<html>
<head>
	<title>About Japan</title>
<style>
	body {margin: 0;
	
		}
	section{
		height:100vh;
		width: 100vw;
		}

	.img{
		margin: 10px;

	}

	.image{
		display: inline-block;
		margin: 50px 20px  20px 10px;
		padding: 0px 40px 0px 70px
	}
	h1{
		background-color:white;
		text-align: center;
		font-size: 40px;
		border:solid;
		color:crimson;
		border-color: black;
		margin: 10px;

	}

	h4{
		margin:150px 80px 20px 80px;
		text-align:all;
		color: yellow;
  		text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
		font-size: 25px;

	}

	.seifuku{
	background-image: url("./3.jpg");
	background-attachment: fixed;
	background-size: cover;
	}
	
	.a{
	background-image: url("./15.png");
	background-attachment: fixed;
	background-size: cover;
	}

	.b{
		background-image: url("./16.jpg");
		background-attachment: fixed;
		background-size: cover;
		margin:10px;
	}
	.c{
	background-image: url("./7.png");
	background-attachment: fixed;
	background-size: cover;
	}

	.d{
	background-image: url("./55.jpg");
	background-attachment: fixed;
	background-size: cover;
	}
	

	section1{ 
	 position: absolute;
 	 left: 0px;
 	 top: 0px;
 	 z-index: 5
		}

		}
</style>

</head>

<body>
	
	
	<section class="seifuku">

		<h1>About Japan/Nihon/Nippon</h1>
		<section1><img src="flag2.png" height="100px" width="150px"></section1>
		
		<h4>	Japan (Japanese: 日本; Nippon [ɲippoɴ] or Nihon [ɲihoɴ]; formally 日本国 About this soundNippon-koku or Nihon-koku, lit. "State of Japan") is an island country in East Asia. Located in the Pacific Ocean, it lies off the eastern coast of the Asian continent and stretches from the Sea of Okhotsk in the north to the East China Sea and the Philippine Sea in the south.The kanji that make up Japan's name mean "sun origin", and it is often called the "Land of the Rising Sun". Japan is a stratovolcanic archipelago consisting of about 6,852 islands. The four largest are Honshu, Hokkaido, Kyushu, and Shikoku, which make up about ninety-seven percent of Japan's land area and often are referred to as home islands. The country is divided into 47 prefectures in eight regions, with Hokkaido being the northernmost prefecture and Okinawa being the southernmost one. The population of 127 million is the world's tenth largest, of which 98.5% are ethnic Japanese. 90.7% of people live in cities, while 9.3% live in the countryside.About 13.8 million people live in Tokyo, the capital of Japan. The Greater Tokyo Area is the most populous metropolitan area in the world with over 38 million people.
	</h4></section>

	<section class="a">
		<h1>Food</h1>
		<h4>As many of you already know, Japan has a wonderful and unique cuisine but mostly when we think about Japanese food, what automatically comes to our minds is fish and rice. But there's much more japan has to offer. It can be difficult to have the best food experience on top of planning your travel itinerary without knowing the Japanese language. Many restaurants in Japan have menus in only one language, so it can be difficult to find the best restaurants as well as order the right items - having a private tour guide from Triplelights or joining a private tour group can eliminate those intimidating factors and risks - not only will you not get lost with the aid of a professional local guide, the guide can lead you and/or your group to  the best restaurants and help you order the most delicious foods hassle-free. Check out TripleLights today and let the guides help you plan the most convenient, fun, and amazing trip to Japan!</h4>
	</section>

	<section class="b">
		<h1>Anime</h1>
		<marquee behavior=slide>
			<div class="img">	
				
				<div class="image"><img src="4.jpg" height="450px" width="300px"> </div>
				<div class="image"><img src="5.jpg" height="450px" width="300px"> </div>
				<div class="image"><img src="6.jpg" height="450px" width="300px"> </div>
			</div>
		</marquee>
	</section>

	<section class="c">
		<h1>Cosplay</h1>
	
		<marquee behavior=slide>
			<div class="img">	
				<div class="image"><img src="2.jpg" height="450px" width="300px"> </div>
				<div class="image"><img src="8.png" height="450px" width="300px"> </div>
				<div class="image"><img src="9.png" height="450px" width="300px"> </div>
			</div>
		</marquee>
		
	</section>

	<section class="d">
		<h1>Volcano</h1>
			<h4>
			
			</h4>
	</section>
</body>

</html>